## haskell-soap 0.2.3.1

=== debian/changelog ===
haskell-soap (0.2.3.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:10 -0400

haskell-soap (0.2.3.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:34:48 -0400

haskell-soap (0.2.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2016 13:06:31 -0400
