## haskell-soap 0.2.3.4

=== debian/changelog ===
haskell-soap (0.2.3.4-2) unstable; urgency=medium

  * Build-depend on newer version of conduit.  closes: #865100.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 08:20:15 -0400

haskell-soap (0.2.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:14:11 -0400
