## haskell-soap 0.2.3.5

=== debian/changelog ===
haskell-soap (0.2.3.5-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:51:49 +0100

haskell-soap (0.2.3.5-1build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:41:53 +0000

haskell-soap (0.2.3.5-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 08:49:17 +0200

haskell-soap (0.2.3.5-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 07:33:42 +0200

haskell-soap (0.2.3.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 18:28:15 +0200

haskell-soap (0.2.3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 22:35:05 +0200
