=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-soap
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev,
+ libghc-conduit-dev (>= 1.2.10),
  libghc-conduit-prof,
  libghc-configurator-dev,
  libghc-configurator-prof,
