=== debian/control ===
--- 
+++ 
@@ -1,48 +1,59 @@
 Source: haskell-soap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev (>= 1.2.10),
+ libghc-conduit-dev (>= 1.2.6.6),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-configurator-dev,
+ libghc-configurator-dev (>= 0.3),
+ libghc-configurator-dev (<< 1.0),
  libghc-configurator-prof,
- libghc-data-default-dev,
+ libghc-data-default-dev (>= 0.5.3),
+ libghc-data-default-dev (<< 1.0),
  libghc-data-default-prof,
- libghc-exceptions-dev,
+ libghc-exceptions-dev (>= 0.8.2.1),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hspec-dev,
  libghc-http-client-dev (>= 0.2),
+ libghc-http-client-dev (<< 1.0),
  libghc-http-client-prof,
- libghc-http-types-dev,
+ libghc-http-types-dev (>= 0.9),
+ libghc-http-types-dev (<< 1.0),
  libghc-http-types-prof,
+ libghc-iconv-dev (>= 0.4.1.3),
+ libghc-iconv-dev (<< 0.5),
+ libghc-iconv-prof,
+ libghc-resourcet-dev (>= 1.1.7.4),
+ libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-prof,
+ libghc-unordered-containers-dev (>= 0.2.5.1),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-xml-conduit-dev (>= 1.3.5),
+ libghc-xml-conduit-dev (<< 2.0),
+ libghc-xml-conduit-prof,
+ libghc-xml-conduit-writer-dev (>= 0.1.1.2),
+ libghc-xml-conduit-writer-dev (<< 0.2),
+ libghc-xml-conduit-writer-prof,
+ libghc-xml-types-dev (>= 0.3.6),
+ libghc-xml-types-dev (<< 0.4),
+ libghc-xml-types-prof,
  libghc-hunit-dev,
- libghc-iconv-dev,
- libghc-iconv-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-resourcet-dev,
- libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-prof,
+ libghc-hspec-dev,
  libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
  libghc-xml-conduit-dev,
- libghc-xml-conduit-prof,
  libghc-xml-conduit-writer-dev,
- libghc-xml-conduit-writer-prof,
- libghc-xml-types-dev,
- libghc-xml-types-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-configurator-doc,
  libghc-data-default-doc,
@@ -50,17 +61,15 @@
  libghc-http-client-doc,
  libghc-http-types-doc,
  libghc-iconv-doc,
- libghc-mtl-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
  libghc-xml-conduit-writer-doc,
  libghc-xml-types-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://bitbucket.org/dpwiz/haskell-soap
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-soap
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-soap
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-soap]
 X-Description: SOAP client library
  Tools to build SOAP clients using xml-conduit.
  .
